package com.ssj.service.kmt.arrange.request;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

import org.hibernate.validator.constraints.NotBlank;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class ArrangeByAddReq  extends BaseRequest {
	
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "id", value = "时段id", required = true)
    @NotBlank
    private String id;
    
    @ApiModelProperty(name = "teacherIds", value = "老师id列表", required = true)
    @NotBlank
    private List<String> teacherIds;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public List<String> getTeacherIds() {
		return teacherIds;
	}

	public void setTeacherIds(List<String> teacherIds) {
		this.teacherIds = teacherIds;
	}
    
    
    

}
